- name: Build aur packages
  register: buildaur
  become_user: "{{ build_user.name }}"
  command: "aurutils-sync --no-view {{ item }}"
  args:
    creates: "/var/cache/pacman/custom/{{ item }}-*.pkg.tar.*"
  loop:
    - terraform-ls

- name: Update cache
  when: buildaur.changed
  pacman:
    name: []
    state: present
    update_cache: true

- name: Install packages
  package:
    name:
      - terraform-ls
    state: present
# - name: Enable services
#   systemd:
#     enabled: yes
#     name: "{{ item }}"
#     daemon_reload: yes
#   loop:
#     - foo.service
